@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
html {
  scroll-behavior: smooth;
  scrollbar-width: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
}
a,
p {
  font-family: "Montserrat", sans-serif;
}

.hire {
  background: linear-gradient(264.28deg, #dec7ff -38.2%, #5c27fe 103.12%);
  border-radius: 6px;
  padding: 8px 20px;
  transition: all 0.3s ease;
}
.hire:hover {
  background: linear-gradient(85deg, #dec7ff -38.2%, #5c27fe 103.12%);
  border-radius: 6px;
  padding: 8px 20px;
  transform: translateY(-2px); /*Slight upward movement on hover */
  box-shadow: 0 4px 8px rgba(92, 39, 254, 0.3); /* Subtle shadow on hover */
}
.bg-gradient {
  background: rgb(7, 10, 41);
  background: linear-gradient(
    76deg,
    rgba(7, 10, 41, 1) 60%,
    rgba(9, 9, 121, 0.6615896358543417) 100%,
    rgba(55, 46, 120, 1) 100%
  );
  width: 100%;
}
.font-size-1 {
  font-size: 80px;
  font-weight: 800;
  line-height: 85px;
  letter-spacing: 4px;
}
.text-gradient {
  background: linear-gradient(264.28deg, #dec7ff -38.2%, #5c27fe 103.12%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.text-animation {
  font-size: 26vw;
  font-weight: 800;
}
.about {
  background: rgb(9, 9, 121);
  background: linear-gradient(
    84deg,
    rgba(9, 9, 121, 0.6615896358543417) 0%,
    rgba(57, 59, 119, 1) 0%,
    rgba(7, 10, 41, 1) 56%
  );
}
.portfolio {
  background: rgb(9, 9, 121);
  background: linear-gradient(
    84deg,
    rgba(9, 9, 121, 0.6615896358543417) 0%,
    rgba(7, 10, 41, 1) 0%,
    rgba(25, 27, 80, 1) 100%
  );
}
.game {
  font-size: 350px;
}
.speciality-box {
  background: linear-gradient(180deg, hsla(0, 0%, 100%, 0.05), hsla(0, 0%, 100%, 0) 73.86%);
  border-radius: 15px;
  padding: 15px 10px;
  position: relative;
  text-align: center;
}
.resume {
  background: rgb(9, 9, 121);
  background: linear-gradient(
    84deg,
    rgba(9, 9, 121, 0.6615896358543417) 0%,
    rgba(7, 10, 41, 1) 0%,
    rgba(25, 27, 80, 1) 100%
  );
}
.portfolio-box {
  background: linear-gradient(180deg, hsla(0, 0%, 100%, 0.05), hsla(0, 0%, 100%, 0) 73.86%);
  border-radius: 16px;
  margin-bottom: 19px;
  padding: 40px 23px;
  position: relative;
}
.sliderProjects .content {
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background: hsla(0, 0%, 100%, 0.1);
  border-radius: 11px;
  bottom: 30px;
  left: 30px;
  padding: 17px;
  position: absolute;
  right: 30px;
  text-align: center;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  background: rgb(127, 127, 221);
  background: linear-gradient(
    84deg,
    rgba(9, 9, 121, 0.6615896358543417) 0%,
    rgba(7, 10, 41, 1) 0%,
    rgb(140, 142, 204) 100%
  );
  border-radius: 30px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.owl-nav {
  display: flex;
  justify-content: center;
  justify-items: center;
  padding-top: 30px;
  gap: 100px;
  color: #fff;
  font-size: 18px;
}

.newslatter {
  background: rgb(9, 9, 121);
  background: linear-gradient(
    0deg,
    rgba(9, 9, 121, 0.6615896358543417) 0%,
    rgba(7, 10, 41, 1) 0%,
    rgba(25, 27, 80, 1) 31%
  );
}

@media screen and (max-width: 1180px) {
  .font-size-1 {
    font-size: 55px;
    font-weight: 800;
    line-height: 55px;
    letter-spacing: 4px;
  }
  .text-animation {
    font-size: 20vw;
    font-weight: 800;
  }
  .game {
    font-size: 280px;
  }
}
@media screen and (max-width: 820px) {
  .font-size-1 {
    font-size: 35px;
    font-weight: 800;
    line-height: 36px;
    letter-spacing: 2px;
  }
}
